Bug 1277063 - Service goferd does not start on RHEL 6.7 client
Service goferd does not start on RHEL 6.7 client
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent (Show other bugs)
6.1.3
Unspecified Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 04:02 EST by Ashfaqur Rahaman
Modified: 2017-05-11 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-10 06:25:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Bryan Kearney 2016-07-26 15:10:35 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Lukas Zapletal 2017-05-10 06:25:42 EDT
We need more info and context, it could be anything from SELinux to tight system permissions. I am gonna close this BZ now, reopen if customer provides more data.

Note You need to log in before you can comment on or make changes to this bug.